Page MenuHomePhabricator

Enable VisualEditor on Meta-Wiki's Meta namespace
Closed, ResolvedPublic1 Estimate Story Points

Description

It's not currently enabled there. Can VE be enabled on the meta namespace please? :) I don't think this requires community consensus because VE is opt-in at Meta. However, if needed, I could add a notice at Babel.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable VisualEditor on NS_PROJECT for meta

Event Timeline

Glaisher created this task.Jul 27 2015, 5:48 AM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added a subscriber: Glaisher.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 27 2015, 5:48 AM

We've mostly avoided enabling it in signed namespaces…

We've mostly avoided enabling it in signed namespaces…

Meta-Wiki's main namespace is also a signed namespace. :) Since both main namespace and meta namespace hosts content and discussions, I don't see any reason why we should not enable it at the project namespace as well. IIRC, it's enabled at Wikidata's project namespace as well.

Jdforrester-WMF triaged this task as Medium priority.
Jdforrester-WMF set Security to None.

Change 228041 had a related patch set uploaded (by Jforrester):
Enable VisualEditor on NS_PROJECT for meta

https://gerrit.wikimedia.org/r/228041

He7d3r added a subscriber: He7d3r.Aug 6 2015, 11:33 PM

Change 228041 merged by jenkins-bot:
Enable VisualEditor on NS_PROJECT for meta

https://gerrit.wikimedia.org/r/228041

Jdforrester-WMF closed this task as Resolved.Aug 11 2015, 12:12 AM

Done.